﻿@charset "UTF-8";

/* Layout Small Screens */

body { background-image: none;  }

header {
	height: 101px;
	background: url(../images/good-health-acupuncture-banner-med.jpg) no-repeat right 0px;
	background-size: 500px 101px;
}

header h1 { 
    display: block; 
    position: absolute; 
    background-position: 0px 0px; 
    background-repeat: no-repeat; 
    text-decoration: none; 
    top: 2px; 
    left: 10px;
    line-height:20px; 
    font-family:'Times New Roman'; 
    font-size:2em; 
    font-weight: bold; 
    font-style:italic; 
    color:#0e5c0e;
}


nav {
	display: block;
	position: static;
	padding: 10px 0px 10px 0px;
	background-color: #515673;
}

nav a {
	color: #a6abc5;
	display: block;
	margin: 10px;
	padding: 5px;
	border: 1px solid #a6abc5;
	background: url(../images/mobile_link_arrow.png) no-repeat right center;
	-webkit-border-radius: 12px;
	-moz-border-radius: 12px;
	border-radius: 12px;
}

nav a:hover { color: #fff; background-color: rgba(255,255,255,.15); }

aside {
    width: 100%;
    background-color: #f6eebd;
    padding: 10px 0px 10px 0px;
}


.two-column {   
    width: 90%;
    padding: 20px 0px 10px 10px; 
}

.two-column p {
    width: 95%;
    margin:0 auto;
}

.two-column img {
    display:none;
}

.one-column img {
    display:none;
}

.one-column  {   
    width: 95%;
    padding: 30px 0px 10px 10px; 
}

#map-canvas {
    width: 265px;
    height: 250px;
    background-color: #CCC;
    margin: 20px;
}
.promo_container { padding: 0px; border:0px; }

.promo_container .promo {
	width: 100%;
	float: none;
	padding: 10px 0px 0px 0px;
	background-position: 20px 13px;
	border-top: 1px solid #ccc;
}

.promo_container .promo p { padding: 0px 20px 5px 90px; width: 80%;}
.promo_container .promo h3 { padding: 0px 20px 5px 90px; }


footer { border-top: 1px solid #a6abc5; }



